CVE-2017-1000035

NameCVE-2017-1000035
DescriptionTiny Tiny RSS before 829d478f is vulnerable to XSS window.opener attack
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
tt-rss (PTS)buster18.12+dfsg-1.1fixed
sid19.8+dfsg-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
tt-rsssource(unstable)17.1+git20170410+dfsg-1

Notes

https://git.tt-rss.org/git/tt-rss/commit/829d478f1b054c8ce1eeb4f15170dc4a1abb3e47

Search for package or bug name: Reporting problems